export declare const ModalHeader: ({ label, subText, closeModal, classNames, }: {
    label: string;
    subText?: string;
    closeModal: () => void;
    classNames?: string;
}) => import("react/jsx-runtime").JSX.Element;
export declare const ModalCloseBtn: ({ closeModal, classNames, }: {
    closeModal: () => void;
    classNames?: string;
}) => import("react/jsx-runtime").JSX.Element;
